
/* --------------------------- FONT --------------------------- */

@import 'https://fonts.googleapis.com/css?family=Istok+Web:400,400i,700,700i';
@import 'https://fonts.googleapis.com/css?family=Playfair+Display:400,400i,700,700i';

/* ----------------------- MARGIN & PADDING -------------------- */

@import url(margin.min.css);
@import url(padding.min.css);

/* --------------------------- COLORI --------------------------- */

.colori{
color:#686868;/*grigio*/
color:#cecece;/*grigio chiaro*/
color:#ececec;/*grigio chiarissimo*/
}

/* --------------------------- RESET --------------------------- */

html, body, div, span, applet, object, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video{
margin:0;
padding:0;
border:0;
font-size:1em;
vertical-align:baseline;
}

/* --------------------------- GENERALE --------------------------- */

body{
margin:auto;
padding:0;
text-align:center;
font-family: 'Istok Web', sans-serif;
color:#686868;/*grigio*/
background:#ececec;/*grigio chiarissimo*/
}

header{
	background:#fff;
}

.form label{
	display: block;
	font-size: 13px;
	letter-spacing: 1px;
	text-transform: uppercase;
	text-align: left;
}
.form input[type=text]{
	display: block;
	width: 100%;
	background: #fff;
	border: none;
	padding: 8px 10px;
	margin-bottom: 10px;
}
.form input[type=button],
.form input[type=submit]{
    font-family: 'Playfair Display', serif;
    font-size: 18px;
    color: #000;
    text-transform: uppercase;
    border: 1px solid #000;
    padding: 10px 20px;
    display: inline-block;
    text-decoration: none;
}
.form input[type=file]{
	padding: 5px;
	display: block;
	width: 100%;
	background: #fff;
}
.form .form-separator{
	border-bottom: 1px dotted #484848;
	padding-top: 20px;
	margin-bottom: 20px;
}

#cont-header-logo{
	text-align:left;
	padding:20px 0;
}

#header-logo{
	display: inline-block;
	margin:0;
}

#ir{
	font-family: 'Playfair Display', serif;
	text-transform:uppercase;
	font-size:20px;
	padding:35px 0 0 0;
	display:inline-block;
}

.header-menu-language{
	text-align:right;
	padding-top:35px;
}

.header-menu-language li{
	display: inline-block;
	margin: 0;
	padding: 0;
	color:#686868;/*grigio*/
	font-size:14px;
}

.header-menu-language li:first-child{
	padding:0 10px 0 0;
}

.header-menu-language li:last-child{
	border-left: 1px solid #686868;/*grigio*/
	padding:0 0 0 10px;
}

.header-menu-language li a{
	color:#686868;/*grigio*/
	text-decoration:none;
}

.header-menu-language li a:hover{
	color:#000;
}

.cont-menu{
	border-top:1px solid #cecece;/*grigio chiaro*/
	border-bottom:1px solid #cecece;/*grigio chiaro*/
}

.main-navigation{
	text-align:left;
	height: 60px;
}

.main-navigation > ul,
.main-navigation > ul > li{
	display: inline-block;
	margin: 0;
	padding: 0;
}

.main-navigation > ul > li{
	position: relative;
	float: left;
}

.main-navigation > ul > li a{
	padding: 20px;
	display: inline-block;
	color:#000;
	font-size:14px;
	text-transform:uppercase;
	text-decoration:none;
}

.main-navigation > ul > li:hover > a,
.main-navigation > ul > li a:hover,
.main-navigation > ul > li.active > a{
	background:#ececec;/*grigio chiarissimo*/
}

.main-navigation li .sub-menu{
	display: none;
	min-width:100%;
}

/*.main-navigation .sub-menu,*/
.main-navigation .sub-menu li{
	list-style: none;
	margin: 0;
	padding: 0;
	display:block !important;
}

.main-navigation .sub-menu li a{
	color:#686868;/*grigio*/
	text-transform:none;
	white-space:nowrap;
	padding: 8px 20px;
	display:block;
}

.main-navigation .sub-menu li a:hover,
.main-navigation .sub-menu li a:active{
	background:#ececec;/*grigio chiarissimo*/
}

.main-navigation .sub-menu{
	position: absolute;
	top: 60px;
	left: 0px;
	display: block;
	z-index: 900;
	text-align: left;
	background:#fff;
	border:1px solid #cecece;/*grigio chiaro*/
}

.main-navigation ul > li:hover .sub-menu,
.main-navigation ul > li:hover .sub-menu li{
	display: inline-block;
}

#menumobile_cont{
	background: #e5e5e5;
	padding-top: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #cecece;
}

#toggle-menu-mobile{
	text-transform: uppercase;
	padding: 10px 0;
	font-family: 'Playfair Display', serif;
	cursor: pointer;
	font-size: 22px;
}

.sliding-menu a:hover,
.sliding-menu a:active{
    background: #cecece;
    color: #fff;
}

.sliding-menu a.back {
    background: #686868;
    color: #fff;
}

.sliding-menu .fa{
    display: none;
}

#cont-slide{
	background:#000;
	margin-bottom:50px;
}

#cont-slide-in{
	position:relative;
}

.item-single,
.owlcarousel .item{
	position: relative;
}

.item-single img{
	width: 100%;
}

.owlcarousel .item img{
	font-size: 0;
	line-height: 0;
	margin: 0;
	padding: 0;
	display: block;
}


.item-single .overlay,
.owlcarousel .item .overlay{
	position: absolute;
	bottom: 0px;
	background: rgba(0,0,0,0.5);
	left: 0px;
	width: 100%;
	display: block;
	z-index: 99;
}

.item-single .overlay-text h1,
.item-single .overlay-text h2,
.item-single .overlay-text h3,
.item-single .overlay-text h4,
.item-single .overlay-text h5,
.owlcarousel .item .overlay-text h1,
.owlcarousel .item .overlay-text h2,
.owlcarousel .item .overlay-text h3,
.owlcarousel .item .overlay-text h4,
.owlcarousel .item .overlay-text h5{
	font-family: 'Istok Web', sans-serif;
	font-size: 34px;
	margin: 15px 0 0 0;
	padding: 0px;
	color: #fff;
	text-transform: uppercase;
}

.item-single .overlay-text p,
.owlcarousel .item .overlay-text p{
	margin: 0 0 15px 0;
	font-size: 20px;
	color: #fff;
}

.item-single .overlay-link a,
.owlcarousel .item .overlay-link a{
    margin-bottom: 20px;
    font-family: 'Playfair Display', serif;
    font-size: 18px;
    color: #fff;
    text-transform: uppercase;
    border: 1px solid #fff;
    padding: 10px 20px;
    display: inline-block;
    text-decoration: none;
    cursor: pointer;
}

.owl-theme .owl-controls{
	width: 100%;
	left: 0;
	top:0;
	margin-top:0;
	/*height:100%;*/
	z-index: 10;
	position: static;
	display: block;
}

.owl-nav{
    top: 50%;
    margin-top: -30px;
    position:absolute;
	width: 100%;
}

.owl-prev {
	float:left; 
}

.owl-next {
	float:right;
}

.owl-theme .owl-controls .owl-nav [class*='owl-'] {
    background: transparent;
    opacity: 0.8;
}

.owl-theme .owl-controls .owl-nav [class*='owl-']:hover {
	background: transparent;
	opacity: 1.0;
}

.owl-dots{
	position:absolute;
	top:100%;
	/*background:pink;*/
	width:100%;
	display:block;
	z-index: 20;
}

.owl-theme .owl-dots .owl-dot span {
  width: 30px;
  height: 30px;
  margin: 5px 0px;
  background-image: url('../images/slider_dot.png');
  background-repeat: no-repeat;
  background-position: bottom left;
  display: block;
}

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
  /*background: #869791;*/
  background-image: url('../images/slider_dot.png');
  background-repeat: no-repeat;
  background-position: top left;
}


.percorso{
	text-align:left;
	padding:15px 0;
	border-bottom:1px solid #cecece;
	font-size:14px;
	margin-bottom:50px;
}

.percorso > a{
	color:#000;
	text-decoration:underline;
}

.percorso > a:hover{
	color:#000;/*grigio*/
	text-decoration:none;
}

.nome-pagina{
	margin:0 0 40px 0;
	font-family: 'Playfair Display', serif;
	font-size:26px;
	text-transform:uppercase;
}

.img-pagina{
	margin:auto;
	margin-bottom:40px;
	text-align:center;
}

.img-pagina img{
	border:10px solid #fff;
	text-align:center;
	display:inline-block;
}

footer{
	font-size:12px;
}

footer a{
	font-size:12px;
	color:#000;
}

footer a:hover{
	color:#686868;/*grigio*/
	text-decoration:none;
}

#loghi-footer{
	border-top:1px solid #cecece;/*grigio chiaro*/
	border-bottom:1px solid #cecece;/*grigio chiaro*/
	padding:20px 0;
	margin-bottom:20px;
}

#loghi-footer > a{
	display:inline-block;
	margin:0 20px;
}

/* --------------------------- INDEX.PHP --------------------------- */

.box-news{
	background:#fff;
	border:1px solid #cecece;/*grigio chiaro*/
	margin-bottom:30px;
	padding:0 30px 30px 30px;
}

.box-news-strillo{
	background:#cecece;/*grigio chiaro*/
	padding:10px;
	font-family: 'Playfair Display', serif;
	font-size:18px;
	color:#000;
	text-transform:uppercase;
}

.box-news-data{
	margin:0;
	font-size:16px;
	color:#000;
	border-bottom:1px solid #000;
	display:inline-block;
	padding:10px 0;
}

.box-news-tit{
	margin:20px 0;
	font-family: 'Playfair Display', serif;
	font-size:22px;
	line-height:30px;
	color:#000;
	text-transform:uppercase;
}

.box-news-tit a{
	color:#000;
	text-decoration:none;
}

.box-news-txt{
	margin:0;
	color:#686868;/*grigio*/
	font-size:16px;
	line-height:24px;
	text-align:left;
}

.box-news-txt a{
	color:#686868;/*grigio*/
	text-decoration:none;
}

.box-news-foto{}

.box-news-btn{
	margin-top:20px;
	font-family: 'Playfair Display', serif;
	font-size:18px;
	color:#000;
	text-transform:uppercase;
	border:1px solid #000;
	padding:10px 20px;
	display:inline-block;
	text-decoration:none;
}

.box-news-btn:hover{
	color:#000;
	text-decoration:none;
	/*background:#ececec;*//*grigio chiarissimo*/
}

/* --------------------------- CONTENUTI.PHP --------------------------- */

#contenuti{
	/*background:lime;*/
}

/* --------------------------- ELENCO_FILES.PHP --------------------------- */

#elenco-files{
		/*background:orange;*/
}

.filtro-anno{
	margin-bottom:30px;
}

.filtro-anno label{
	font-size:18px;
	font-weight:normal;
	color:#686868;/*grigio*/
}

.filtro-anno select{
	width:30%;
	display:inline-block;
	color:#686868;/*grigio*/
}

.cont-tab-elenco{
	margin-bottom:30px;
}


.cont-tab-elenco th{
	font-family: 'Playfair Display', serif;
	text-transform:uppercase;
	color:#000;
	font-weight:normal;
	font-size:18px;
	background:#cecece;/*grigio chiaro*/
	border-top: 1px solid #cecece !important;
}

.cont-tab-elenco th a{
	color:#000;
}

.cont-tab-elenco td{
	text-align:left;
	font-size:14px;
	color:#686868;/*grigio*/
/*	vertical-align: middle !important;*/
	border-top: 1px solid #cecece !important;
}

.cont-tab-elenco tr:hover{
	background:#fff;
}

.cont-tab-elenco td a{
	color:#686868;/*grigio*/
	text-decoration:none;
}

.cont-tab-elenco tr:last-child td{
	border-bottom: 1px solid #cecece !important;
}

.cont-tab-elenco .accordion p{
	margin:10px 0;
}

/* --------------------------- PEOPLE.PHP --------------------------- */

#people{
	/*background:yellow;*/
}


.box-people{
	background:#fff;
	border:1px solid #cecece;/*grigio chiaro*/
	margin-bottom:30px;
	padding:0 30px 30px 30px;
}

.box-people-strillo{
	background:#cecece;/*grigio chiaro*/
	padding:10px;
	font-family: 'Playfair Display', serif;
	font-size:18px;
	color:#000;
	text-transform:uppercase;
	margin-bottom:30px;
}

.box-people-txt{
	margin:0;
	margin-bottom:30px;
	color:#686868;/*grigio*/
	font-size:14px;
	line-height:22px;
	text-align:left;
}

.box-people-foto{
	margin-bottom:20px;
}

.box-people-btn-mail{
/*	margin-top:20px;*/
	margin-right:20px;
	font-family: 'Playfair Display', serif;
	font-size:18px;
	color:#000;
	border:1px solid #000;
	padding:10px 20px;
	display:inline-block;
	text-decoration:none;
}

.email a{
/*	margin-top:20px;*/
	margin-right:20px;
	font-family: 'Playfair Display', serif;
	font-size:18px;
	color:#000;
	border:1px solid #000;
	padding:10px 20px;
	display:inline-block;
	text-decoration:none;
}

.email a:before{
	font-family: FontAwesome;
   	content: "\f0e0";
   	margin-right: 5px;
}

.box-people-btn-mail:hover{
	color:#000;
	text-decoration:none;
	/*background:#ececec;*//*grigio chiarissimo*/
}

.box-people-btn{
/*	margin-top:20px;*/
	font-family: 'Playfair Display', serif;
	font-size:18px;
	color:#000;
	text-transform:uppercase;
	border:1px solid #000;
	padding:10px 20px;
	display:inline-block;
	text-decoration:none;
}

.box-people-btn:hover{
	color:#000;
	text-decoration:none;
	/*background:#ececec;*//*grigio chiarissimo*/
}

/* -------------------------------- PARTNERS -------------------------------- */

a.button{
	margin-right:20px;
	font-family: 'Playfair Display', serif;
	font-size:18px;
	color:#000;
	border:1px solid #000;
	padding:10px 20px;
	display:inline-block;
	text-decoration:none;
}

/* --------------------------- CONTENUTI DINAMICI --------------------------- */

.contenuti-dinamici{
	margin-bottom:50px;
	/*background:pink;*/
}

.contenuti-dinamici h2{
	margin:0 0 30px 0;
	font-size:22px;
	font-weight:700;
	text-align:left;
}

.contenuti-dinamici h3{
	margin:0;
	font-size:26px;
	text-align:left;
}

.contenuti-dinamici p{
	margin:0 0 30px 0;
	font-size:18px;
	line-height:24px;
	text-align:left;
}

.contenuti-dinamici a{
	margin:0;
	color:#686868;/*grigio*/
	font-size:18px;
	text-decoration:underline;
}

.contenuti-dinamici img{
	border:10px solid #fff;
}

.contenuti-dinamici ul{
	display: block;
	margin: 0 0 30px 0;
}

.contenuti-dinamici ul li{
	text-align: left;
	/*display: inline-block;*/
	list-style-type: square;
	margin: 0 0 0 20px;
}


.contenuti-dinamici table td{
	text-align:left;
	font-size:14px;
	color:#686868;/*grigio*/
	padding:8px;
	border-top: 1px solid #cecece !important;
}

.contenuti-dinamici table tr:last-child td{
	border-bottom: 1px solid #cecece !important;
}

.contenuti-dinamici table tr:first-child td{
	font-family: 'Playfair Display', serif;
	text-transform:uppercase;
	color:#000;
	font-weight:normal;
	font-size:18px;
	background:#cecece;/*grigio chiaro*/
	border-top: 1px solid #cecece !important;
}




/* ----------------------- ACKTEL TABLE ------------------------- */

.tdFilesTabHeader td{
	font-family: 'Playfair Display', serif;
	text-transform:uppercase;
	color:#000;
	font-weight:normal;
	font-size:18px;
	background:#cecece;/*grigio chiaro*/
	border-top: 1px solid #cecece !important;
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
}

.tdFilesTabHeader td a{
	color:#000;
}

.tdFilesTRowCol1{
	width: 180px;
}

.tdFilesTRowCol2 strong{
	cursor: pointer;
}

.tdFilesTRowCol2 .accordion{
	display: none;
}

.tdFilesTRowCol3{
	width: 230px;
}

.tdFilesTabHeader .tdFilesTHeaderCol1 span,
.tdFilesTabHeader .tdFilesTHeaderCol2 span{
	text-decoration: underline;
}

.tdFilesTabHeader .OrderA:after{
	content: '\f0d8';
	font-family: 'FontAwesome';
	margin-left: 5px;
	text-decoration: none !important;
}

.tdFilesTabHeader .OrderD:after{
	content: '\f0d7';
	font-family: 'FontAwesome';
	margin-left: 5px;
	text-decoration: none !important;
}

/* --------------------------- CLASSI --------------------------- */

.img-center{
  margin:0 auto;
}

.img-border{
	border:1px solid #7D7C7A;
}

.no-transform{
	text-transform:none;
}

.nowrap{
	white-space:nowrap;
}

.text a,
.text a:link,
.text a:hover,
.text a:active,
.text a:visited{
	color: #686868;
}

/* --------------------------- COOKIE --------------------------- */

#cookie-bar{
	background: #cecece;
	font-size: 12px;
	padding: 10px;
	color: #000;
	position: fixed;
	width: 100%;
	bottom: 0px;
	left: 0px; 
	display: block;
	z-index: 100;
}

#cookie-bar p{
	margin: 0;
	padding: 0;
}

#cookie-bar a,
#cookie-bar .cb-enable,
#cookie-bar .cb-policy{
	display: inline-block;
	background: #a2a2a2;
	color: #000;
	padding: 3px 6px;
	margin: 0 0 0 10px;
}

#cookie-bar .cb-enable:hover,
#cookie-bar .cb-policy:hover{
	background: #c0c0c0;
}